Issue 105605 - Wrong fontsize when exporting into PPT format
Summary: Wrong fontsize when exporting into PPT format
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: save-export (show other issues)
Version: OOO310m11
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: Joost Andrae
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-10-05 10:34 UTC by Joost Andrae
Modified: 2010-06-07 16:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Joost Andrae 2009-10-05 10:34:54 UTC
A presentation containing 20 pt font formatting created in PowerPoint 2003
displays wrong font size if re-opened in PowerPoint.When you open the File in
PowerPoint 2003, the font is displayed in wrong size (32 instead of 20). Change
the font size in Impress from 20 to 20.5, the text also in PowerPoint 2003 is
displayed correctly (Font size 20.5). Corresponding files (confidential) have
been sent to Sven Jacobi.Seems to be a file export related issue.
Comment 1 sven.jacobi 2009-10-05 17:40:54 UTC
This issue has been fixed in cws[impress178]
Comment 2 sven.jacobi 2009-10-08 10:40:34 UTC
changed target
Comment 3 sven.jacobi 2009-10-19 12:35:54 UTC
sj->ja: this issue is ready to be verified in cws[impress178]
Comment 4 sven.jacobi 2009-10-19 12:40:18 UTC
reassigned
Comment 5 wolframgarten 2009-10-22 11:57:41 UTC
Verified in CWS.
Comment 6 Joost Andrae 2010-06-07 16:20:57 UTC
closing issue (already integrated into OOO300 and DEV300 codeline last December)